#!/usr/bin/python -tt

from setuptools import setup


__version__ = '1.0.7'


setup(
    name='ansible-collections-fortinet.fortios',
    version=__version__,
    description='The fortinet.fortios Ansible collection',
    python_requires='>=2.6,!=3.0.*,!=3.1.*,!=3.2.*,!=3.3.*,!=3.4.*',
    packages=['ansible_collections'],
    include_package_data=True,
    classifiers=[
        'Environment :: Console',
        'Intended Audience :: Developers',
        'Intended Audience :: Information Technology',
        'Intended Audience :: System Administrators',
        'Operating System :: POSIX',
        'Topic :: System :: Installation/Setup',
        'Topic :: System :: Systems Administration',
        'Topic :: Utilities',
    ],
    data_files=[],
    zip_safe=False
)